.tabstrip-device{
    width: 100%;
    position: relative;
}
.tabstrip-device > ul{
    display: flex;
    flex-direction: row;
    padding: 0;
    text-align: center;
    width: 100%;
}
.tabstrip-device> ul li{
    margin: 0 5px 0 0;
    padding: 7px 35px;
    line-height: 32px;
    font-size: 18px;
    background: #f1f1f1;
    text-align: center;
    border-radius: 8px 8px 0 0;
    cursor: pointer; 
    list-style: none !important;
}
.tabstrip-device > ul li.active{
    z-index: 1;
    background: #fff;
    border-bottom-color: #fff;
    cursor: default;
    font-weight: 600;
    color: white;
    background-color: #0099FF;
    transition: background .5s ease;
}

.tabstrip-device .desc-tab{
    border-top: solid 1px #3f97fd;
    border-bottom: solid 1px #3f97fd;
    width: 100%;
    padding: 15px 0px 40px;
    background: #fff;
    display:none
}
.tabstrip-device .desc-tab.active{
    display: block;
}
